version: 1.0.12
files:
  - url: Assaderie Launcher Setup 1.0.12.exe
    sha512: a+lGitVP6L7A7a5IXQhYM8BxVnegyQMaC0pHlop5zysbeQISYVrC3Q8LhoQUZQeo11hGYC0JQG7QYIC1IQsj+w==
    size: 77237898
path: Assaderie Launcher Setup 1.0.12.exe
sha512: a+lGitVP6L7A7a5IXQhYM8BxVnegyQMaC0pHlop5zysbeQISYVrC3Q8LhoQUZQeo11hGYC0JQG7QYIC1IQsj+w==
releaseDate: '2026-01-27T00:53:05.038Z'
